/* State and Keywordgroupnames */

"Messages" = "Objective-C Message Calls";
"Cappuccino Classes" = "Cappuccino Classes";
"Objective-C Keywords" = "Symbols (@class, etc.)";
"Keywords" = "Keywords";
"Memory Management" = "Memory Management Keywords";
"Cappuccino Functions" = "Cappuccino Functions";
"Numbers" = "Numbers";
"Characters" = "Characters";
"Function Calls" = "Function Calls";
"Cappuccino Types" = "Cappuccino Types";
"Cappuccino Constants" = "Cappuccino Constants";
"Cappuccino Stuff (Panther)" = "Cappuccino Additons in Panther";
"Preprocessor" = "Preprocessor Directives";
"DoxyGen Comment" = "/** DoxyGen Comments **/";
"DoxyGen Tags" = "DoxyGen @Tags";
"Autodoc Comment" = "/*\" Autodoc Comments \"*/";
"Comment" = "/* Comment */";
"Singleline Comment" = "// Comment";
"String" = "\"Strings\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

